Skip to Content
0
Former Member
Jul 21, 2004 at 05:23 PM

Which JAVA VM?

15 Views

I'm using the following with the .NET Connector in Visual Studio and, when running the wizard, I get an error which indicates that I must install a Java VM from JavaSoft. I've installed the latest (1.4.2_05) and have tried v 1.3.1_12. Still get the error.

Visual Studio 2003

Development machine is Windows XP

.NET Connector 1.0.2

Any suggestions?